Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156152 - another list of highlights for test3
Summary: another list of highlights for test3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/FedoraD...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-04-27 21:33 UTC by Karsten Wade
Modified: 2007-04-18 17:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-04 12:18:47 UTC


Attachments (Terms of Use)

Description Karsten Wade 2005-04-27 21:33:21 UTC
From Rahul:


Xen [5]  - A para virtualisation software that would enable users to run 
multiple operating systems or versions of it.
Red Hat GFS [6]  - Cluster filesystem
SELinux update - Significant number of additional deamons will protected 
by SELinux in Fedora Core 4
Free Java stack which includes Eclipse and  Apache Jakarta
Fedora Extras yum repository enabled by default
GDM early login and removal of rhgb would be a significant change in 
user experience for  desktop users
Evince document viewer [7]
Yum will use sqllite database and perform much faster that previous releases

Version of release notes this bug refers to:

FC4test3

URL of bug/enhancement (change if different):

http://fedoraproject.org/wiki/FedoraDocs/RelNotes/Core4Test3RelNotes

Comment 1 Karsten Wade 2005-05-04 12:18:47 UTC
In relnotes for FC3test3.


Note You need to log in before you can comment on or make changes to this bug.